Subject: Re: [bug#55612] [PATCH 0/2] Update guile-hall to 0.4.1.

From: Maxime Devos <[email-masked]>
Date: Tue, 24 May 2022 16:10:46 +0200

Taiju HIGASHI schreef op di 24-05-2022 om 22:26 [+0900]:
> Since I wanted to update guile-hall to 0.4.1, I tried to update the dependent
> library guile-config to 0.5.0. However, the incompatible change of
> guile-config 0.5.0 made it impossible to build gwl. Therefore, I would like to
> address this by temporarily adding a variant called guile-config-0.5.

Would it be feasible to make gwl compatible with 0.5.0?  Otherwise, it
becomes impossible to install 'guile-hall' and the dependencies of
'gwl' in the same profile due to propagation conflicts, which can be
rather inconvenient

Greetings,
Maxime.